@charset "UTF-8";
/* CSS Document */
@media screen and  (min-width:980px) {




/* ---------nav--------- */
#gNav ul, #gNav li, #gNav a,#gNav ul:hover, #gNav li:hover, #gNav a:hover  {
  -webkit-transition: 0s;/* transition＝遷移 */
  -moz-transition: 0s;
  -o-transition: 0s;
  -ms-transition: 0s;
  transition: 0s;
}


.h_nav {
	float:right;
	height:25px;
}

#gNav {
	position:relative;
	margin-right:1px;
	padding:3px 0px;
}

#gNav a {
	text-decoration:none;
}

.nav {
	display:flex;
	justify-content:flex-end;
}
.nav > li {　/*メインメニュー*/
	display:inline;
	box-sizing:border-box;
	background:#FFFFFF;
	border-left:1px dashed #226BFF;
	text-align:center;
	position:relative;
	/*background: linear-gradient(180deg, #226BFF, #FFFFFF);*/
}
.nav > li:last-child {
	margin-right:0px;
	border-right:1px dashed #226BFF;
}
.nav > li > a {
	display:block;
	color:#545454;
	font-size:0.9em;
	font-weight:bold;
	line-height:2.2em;
	margin:0px 8px;
	padding:0px 8px;
}
.nav > li > a:hover {
	border-bottom:2px solid #226BFF;
}

.sub-menu {
	display:none;
}



}